﻿.CENoMargin { margin: 0; font-size: 1em; }

/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor {  }
.contenteditor ul { margin-left: 0 !important; /*margin-left: 35px !important;*/ margin-bottom: 2em !important; list-style-type: none; }
.contenteditor ul li { list-style-type: none; padding-left: 25px !important; margin-bottom: 10px !important; background: url('/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/bullet.png') no-repeat left .4em; }

.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 { font-family: Cabin; color: #42a694; font-weight: bold; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; }
/*.contenteditor h1 { color: #fff !important; font-size: 2.8em; line-height: 1em; margin: 0 0 10px; }*/
h1 { line-height: 1.1em; }
h2 { font-size: 1.7em; font-family: Cabin; }
h3 { font-size: 1.4em; font-family: Cabin; margin-bottom: 0.5em; }
h4 { font-size: 1.25em; font-family: Cabin; }
h5 { font-size: 1.1em; font-family: Cabin; }
h6 { font-size: 1em; font-family: Cabin; }

.contenteditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }

@media screen and (max-width: 640px) {
	.contenteditor h1 { font-size: 2.2em; }
}